/* Hero Component CSS file */
/* ------------------------------------------------- */

section.hero {
    position: relative;
    width: 100%;
    height: 60svh;
    min-height: 300px;
    overflow: hidden;
    padding: var(--space-9) 0;
}

section.hero img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

section.hero:before {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 66.69%, rgba(0, 0, 0, 0.70) 93.27%);
    background-blend-mode: multiply, normal;
    content: '';
    z-index: 1;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

section.hero .wrap {
    position: relative;
    z-index: 2;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
    text-align: center;
    gap: var(--space-5);
}

section.hero .heading-1 {
    color: var(--neutral-25);
}

section.hero .eyebrow {
    color: var(--neutral-25);
}